<?xml version='1.0'?>

<reference anchor='RFC3313'>

<front>
<title>Private Session Initiation Protocol (SIP) Extensions for Media Authorization</title>
<author initials='W.' surname='Marshall' fullname='W. Marshall'>
<organization /></author>
<date month='January' year='2003' /></front>

<seriesInfo name='RFC' value='3313' />
<format type='TXT' octets='36866' target='ftp://ftp.isi.edu/in-notes/rfc3313.txt' />
</reference>
